cant install WPMUDEV plugins on this site

When I try to install defender i receive and error

Could not copy file. wp-defender/app/module/ip-lockout/model/ip-model-legacy.php

I can not figure out why

  • Predrag Dubajic

    Hey Steve,

    Apologies for this inconvenience, it looks like none of the plugins are able to be installed on your site and it seems to be folder permission issue.

    Can you check the permission you have set for your wp-content/plugins/ folder and try setting them to 755?

    If that doesn't help could you provide us with FTP or cPanel access so we can investigate this further asap?

    You can send us your details using our contact form https://premium.wpmudev.org/contact/#i-have-a-different-question and the template below:

    Subject: "Attn: Predrag Dubajic"
    - Site login url
    - WordPress admin username
    - WordPress admin password
    - FTP credentials (host/username/password)
    - cPanel credentials (host/username/password)
    - Link back to this thread for reference
    - Any other relevant urls

    Best regards,
    Predrag

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.